@font-face {
    font-family: Mediet;
    src: url(fonts/Midiet_Sans_Bold.otf),
        url(fonts/Midiet_Sans_Italic_Bold.otf),
        url(fonts/Midiet_Sans_Italic_Light.otf),
        url(fonts/Midiet_Sans_Italic_Medium.otf),
        url(fonts/Midiet_Sans_Light.otf),
        url(fonts/Midiet_Sans_Medium.otf);
}

:root {
    --color-naranja: #F54E48;
    --color-negro: #2d2d2d;
    --fuente-montserrat: 'Montserrat', sans-serif;
}

a.idioma {
    color: var(--color-naranja);
}

a.idioma:hover {
    font-weight: 700;
}

a.idioma:not(:last-child)::after {
    display: inline-block;
    content: '|';
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    color: black;
}

a.idioma:hover::after {
    font-weight: 300;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: var(--color-naranja);
    color: white;
}

.nav-item, .nav-item * {
    font-family: var(--fuente-montserrat);
    font-size: 10.5px;
}

.nav-item.resaltar>.nav-link {
    color: green;
    font-weight: 700;
}

.nav-item.resaltar .dropdown-item:focus, .nav-item.resaltar .dropdown-item:hover {
    background-color: green;
}

.layout-top-nav .wrapper .main-header .brand-image {
    padding-top: 0;
    height: 46px;
}

.nav-link {
    color: var(--color-negro);
}

.nav-link:hover {
    color: var(--color-naranja);
}

.soleol-modal {
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    z-index: 2000;
}

.soleol-modal>img {
    top: calc(50% - 64px);
    bottom: auto;
    left: calc(50% - 64px);
    right: auto;
}

.layout-navbar-fixed .wrapper .content-wrapper {
    margin-top: calc(6.5rem + 1px);
}